/* allgemein */
.img-box {position:relative;}
.copyright {position:absolute; bottom:7px; right:0; background:#fff; color:#000 !important; padding:0 5px; font-size:.875rem; line-height:20px; opacity:0; transition:all .3s ease-out; }
.img-box:hover .copyright {opacity:1;}
.clr {clear: both; line-height: 1px; margin: 0; padding: 0;}

/* home */
.new-articles h1 {font-size:1.375rem;}
.more-articles { margin-top:150px;}
.more-articles h2 {font-size:1.375rem; text-transform:uppercase; margin-bottom:20px;}
.article-list { display:grid; grid-template-columns: repeat(4, 1fr); gap:40px; align-items:stretch; }
.article-list a {display:block; color:#000; border:1px solid #ccc;}
.article-list .img-box img {width:100%; height:auto;}
.article-list .thumbnail-txt {padding:10px;}
.article-list h2 {font-size:1.25rem; margin-bottom:10px;}
.article-list a:hover {color:var(--blue); box-shadow: 3px 3px 5px 3px rgba(0, 0, 0, .15);}
.article-list h3 {font-size:1rem; }
.article-list .entry-meta {margin-top:10px; font-size:.875rem; padding-bottom:30px;}
.article-list .entry-meta span {display:block; line-height:1.3;}
.article-list a .further-reading {position:absolute; bottom:5px; font-size:1.5rem;}
.article-list a .further-reading .icon-arrow-right:before {transition:all 0.3s ease-out;}
.article-list a:hover .further-reading .icon-arrow-right:before {margin-left:50px;}
.more-articles .read-more {margin-top:50px;}

/* beitrag / artikel */
#primary {position:relative;}
#primary:after {content: ""; display: table; clear: both;}
#primary article.single, #primary #comments { display: block; float: left; width: 66.6666; margin-left: 33.3333%; }
#primary article p { margin-bottom: 0.625em; }
#primary article header:after {content: ""; display: table; clear: both;}
#primary article header .header-left { float: left; width: 90%; }
#primary article header .header-right { float: right; position:relative; }
#primary article header .header-right .icon-print {position:relative; color:#000; font-size:2rem; right:5px; top:-5px;}
#primary article header .header-right .icon-print:hover {color:var(--blue); text-decoration:none;}
#primary article.single h3 {margin-bottom:20px;}
#article_text .wp-caption.alignnone img {max-width:100%; height:auto;}
#primary article.single .wp-caption { padding: 40px 0;  }
article a:hover {text-decoration:underline;}
#article_text .copyright {right:10px; bottom:7px;}
.wp-caption-text {font-style:italic; font-size:1rem; line-height:1.3; }
#post-info { display: block; float: left; padding-right:10%; width:33.3333%; position: absolute; top: 0; left:0; font-size: 1.125rem; }
#post-info a:hover {text-decoration:underline;}
#post-info .entry-meta {font-weight:500; margin-top:100px; border-top:1px solid #000; padding-top:40px;}
#post-info .entry-meta img {margin-bottom:20px;}
#post-info .entry-meta h4 { line-height:1.5; font-size: 1.125rem;font-weight:500; }
#post-info .byline, #post-info .posted-on, #post-info .thema, #post-info .rubrik {display:block;}
#post-info .zitation-lizenz { margin-top:100px; font-size:.9rem; border-top:1px solid #000; padding-top:40px; }
#post-info .zitation-lizenz h4 { font-weight:500;}
#post-info .zitation-lizenz img {margin-top:20px; max-width:100%; }
#post-info #zd-import {margin-top:100px; font-size:1rem; font-weight:400; border-top:1px solid #000; padding-top:40px;}
#post-info #zd-import img {margin-bottom:20px; max-width:100%;}
#post-info #zd-import ul li { line-height:1.3; margin:10px 0;}
.post-navigation div {margin-top:20px;}
#comments {margin-top:100px; border-top:1px solid #666; padding-top:40px; font-size:.9rem;}
#comments h3 {font-size:1.125rem;}
#primary #comments .comment-notes { margin:10px 0 20px; }
/* Formulare */
label { display: block; margin-bottom:5px; font-size:.9rem;}
input, textarea { border: 1px solid #666; font-family: "Inter"; padding: 0.4375em; width:100%; margin-bottom:10px;}
p.comment-form-cookies-consent {margin-top:10px; }
input#wp-comment-cookies-consent {width:20px; float:left; margin:3px 5px 0 0;}
input#submit, input.usp-submit { margin:20px 0; background:var(--green); height:40px; line-height:40px; font-size:1rem; padding:0; width:200px; text-transform:uppercase; border:none; border-radius:20px; cursor:pointer;}
input#submit:hover, input.usp-submit:hover {background:var(--blue); color:#fff;}

/* rubriken etc */
#primary .categories-list {display: block; float: left; margin-right:0; width:33.3333%; padding-right:5%; font-weight:500; }
#primary .category-article {display: block; float: left; margin-right:0; width: 66.6666%; }
#primary .category-article p { margin-bottom: 0.625em; }
#primary .categories-list ul li a { position:relative; display:inline-block; padding:4px 0; line-height:1.1;}
#primary .categories-list ul li a:hover {color:#000;}
#primary .categories-list ul li a:after {content: ""; position: absolute; z-index:-1; width:0%; height:12px; bottom:2px; left: 0; background-color:var(--green); visibility: hidden; transition: all 0.25s ease-in-out 0s;}
.no-touchevents #primary .categories-list ul li a:hover:after { visibility: visible; width: 100%; }
#primary .categories-list .mobile-headline {text-transform:uppercase; margin-bottom:20px; display:none;}
#primary .categories-list ul li .children {margin-left:20px; margin-bottom:10px; font-weight:300; }

/* standard page */
article.page {max-width:1024px;}
.redaktion article.page {max-width:100%;}
.redaktion-list { display:grid; grid-template-columns: repeat(4, 1fr); gap:40px; align-items:stretch; }
#primary article.page div.clm2-box { display: block; float:none; margin-right:0; width:100%; background: var(--grey); padding:15px; }
#primary article.page div.clm2-box h2 {margin:0;}
#primary article.page div.clm2-box img { width: calc(100% + 30px); height:auto; margin:-15px 0 10px -15px;}

/* archiv */
.sya_container a { display:inline-block; font-weight:500; font-size:1.5rem; margin:20px 0 10px;}
.sya_container ul a { display:block; font-weight:300; margin:0; font-size:1.125rem;}
.sya_yearslist a { display:inline-block; background:var(--green); padding:10px; color:#000; margin:10px 10px 0 0; font-weight:300; font-size:1.125rem;}
.sya_yearslist a:hover {background:var(--blue); color:#fff; text-decoration:none;}
.sya_container ul li {line-height:1.2; padding:5px 0;}

/* autorinnen */
.select_abc { margin:50px 0; line-height:42px;}
.select_abc a {display:inline-block; color:#fff; background:#c1c1c1; font-size:1.5rem; padding:0 15px; margin:0 5px 5px 0; height:42px;}
.select_abc a:hover {background:var(--green); color:#000;}
.select_abc .inactive {position:relative; display:inline-block; height:42px; color:#fff; background:#efefef; padding:0 15px; margin:0 5px 5px 0; top:-1px;}
.author-list { columns: 4; }	
.author-list a {display:inline-block; position:relative;}
.author-list a:hover {color:#000;}
.author-list a:after {content: ""; position: absolute; z-index:-1; width:0%; height:12px; bottom:2px; left: 0; background-color:var(--green); visibility: hidden; transition: all 0.25s ease-in-out 0s;}
.no-touchevents .author-list a:hover:after { visibility: visible; width: 100%; }

.section-header {border-bottom:1px solid var(--blue); margin:20px 0;}
.section-header h2 {background:var(--blue); color:#fff; display:inline-block; padding:0 10px; font-size:1.375rem; line-height:1.5 !important;} 
.author-address {margin-top:10px;}
.author-section { margin-top:20px; padding-top:20px; border-top:1px solid #ccc;}
.author-section h2 {margin-bottom:10px;}
.image-info, .image-info img {margin-bottom:30px;}
.image-author {margin-bottom:20px;}
.author .listing {margin-top:40px;}
#primary article.single .author .listing h3 {margin-bottom:0; text-transform:uppercase; font-weight:300;}
#primary article.single .author .listing .meta-time {font-size:.9rem;}
#primary article.single .author .listing li {margin-bottom:10px;}
h1 .orcid {margin-left:10px;}

/* responsive schnickschnack */
@media (min-width: 1800px) {
	
}
@media (max-width: 1400px) {

}
@media (max-width: 1200px) {
	.article-list, .redaktion-list { grid-template-columns: repeat(3, 1fr); }
	.author-list { columns: 3; }
}
@media (max-width: 1024px) {
	#article_text  .wp-caption.alignnone {width:auto !important;}
}
@media (max-width: 960px) {
	.article-list, .redaktion-list { grid-template-columns: repeat(2, 1fr); gap:30px; }
}
/* nur noch eine Spalte */
@media (max-width: 860px) {
	#primary article.single, #primary #comments { display:block; float:none; width:100%; margin-left:0; }
	#post-info { display: block; float: none; padding-right:0; width:100%; position:relative; margin-top:100px;}
	#primary .categories-list {float: none; width:100%; padding-right:0;}
	#primary .category-article { float: none; width:100%; margin-top:40px;}
	#primary .categories-list .mobile-headline {display:block;}
	#primary .category-article h1 { display: none; }
}

@media (max-width: 800px) { 
	.author-list { columns: 2; }
}
@media (max-width: 600px) { 
	.article-list, .redaktion-list { grid-template-columns: repeat(1, 1fr); gap:25px; }
}
@media (max-width: 500px) { 
}
@media (max-width: 400px) { 
	.author-list { columns: 1; }
}